IF NOT EXISTS (
    SELECT 1 
    FROM sys.columns 
    WHERE name = 'STS_PROCESSAMENTO' 
      AND object_id = OBJECT_ID('EST_NF_ENT_DANFE_CTE')
)
BEGIN
    ALTER TABLE EST_NF_ENT_DANFE_CTE
     ADD STS_PROCESSAMENTO INT NULL;
END
GO
